Album: DELTARUNE Status Update - Sept 2022
Directory: deltarune-status-update-sept-2022
Artists:
- Toby Fox
Date: September 15, 2022
#Date Added: February 5, 2024
URLs:
- https://deltarune.com/update-092022/
Cover Artists:
- Toby Fox
Cover Art File Extension: png
#Color: '#b962b9'
Groups:
- Toby Fox
- group:beyond
- UNDERTALE & DELTARUNE
Commentary: |-
    <i>Toby Fox:</i> ([DELTARUNE Status Update - Sept 2022](https://deltarune.com/update-092022/))

    <center><b>[Mini Preview]</b></center>

    Why don't we show you what we've been working on!?

    <center><b>More Light World !?</b></center>

    <center>[[track:hometown-day|♪ Hometown Day]]</center>
    <audio align="center" src="/media/misc/deltarune-status-update-sept-2022/update2022-town-day.mp3"></audio>
    <center>"After the dark night, the sun shines brightly."</center>

    <img src="media/misc/deltarune-status-update-sept-2022/update2022-dr-ch4-diner-02.png" width="600" height="449" inline>

    Sit in your favorite seat at the diner.

    <img src="media/misc/deltarune-status-update-sept-2022/update2022-dr-ch4-beach.png" width="600" height="449" inline>

    Judge Susie's rock throwing abilities.

    <img src="media/misc/deltarune-status-update-sept-2022/update2022-dr-ch4-rainy.gif" width="600" height="449" inline>

    ... and more?

    <center><b>More Castle Town !?</b></center>

    <center>[[track:my-funky-town|♪ My Funky Town]]</center>
    <audio align="center" src="/media/misc/deltarune-status-update-sept-2022/update2022-castle-funk.mp3"></audio>
    <center>"This once empty town is beginning to feel like a city!"</center>

    <img src="media/misc/deltarune-status-update-sept-2022/update2022-dr-ch4-cafe.gif" width="600" height="449" inline>

    If you recruited the right characters, the band can play a new BGM for your town!

    <video width="600" pixelate src="/media/misc/deltarune-status-update-sept-2022/update2022-dr-ch4-queen-v5.webm"</video>

    More characters finally get their own rooms!

    <center><b>And… More Dark Worlds !?</b></center>

    <center>[[track:green-room|♪ Green Room]]</center>
    <audio align="center" src="/media/misc/deltarune-status-update-sept-2022/update2022-greenroom.mp3"></audio>
    <center>"Relax and enjoy a world of cutting-edge entertainment!"</center>

    <img src="media/misc/deltarune-status-update-sept-2022/update2022-spr-green-room-screenshot.png" width="600" height="200" inline>

    Where could this possibly be?!
---
Track: Hometown Day
Duration: '2:19'
URLs:
- https://utdr.hsmusic.wiki/media/misc/deltarune-status-update-sept-2022/update2022-town-day.mp3
Referenced Tracks:
- Snowdin Town
- A Town Called Hometown
Commentary: |-
    <i>Toby Fox:</i> ([DELTARUNE Status Update - Sept 2022](https://deltarune.com/update-092022/))

    <center><b>More Light World !?</b></center>

    <center>♪ Hometown Day</center>
    <audio align="center" src="/media/misc/deltarune-status-update-sept-2022/update2022-town-day.mp3"></audio>
    <center>"After the dark night, the sun shines brightly."</center>

    <img src="media/misc/deltarune-status-update-sept-2022/update2022-dr-ch4-diner-02.png" width="600" height="449" inline>

    Sit in your favorite seat at the diner.

    <img src="media/misc/deltarune-status-update-sept-2022/update2022-dr-ch4-beach.png" width="600" height="449" inline>

    Judge Susie's rock throwing abilities.

    <img src="media/misc/deltarune-status-update-sept-2022/update2022-dr-ch4-rainy.gif" width="600" height="449" inline>

    ... and more?
---
Track: My Funky Town
Duration: '1:24'
URLs:
- https://utdr.hsmusic.wiki/media/misc/deltarune-status-update-sept-2022/update2022-castle-funk.mp3
Referenced Tracks:
- My Castle Town
Commentary: |-
    <i>Toby Fox:</i> ([DELTARUNE Status Update - Sept 2022](https://deltarune.com/update-092022/))

    <center><b>More Castle Town !?</b></center>

    <center>♪ My Funky Town</center>
    <audio align="center" src="/media/misc/deltarune-status-update-sept-2022/update2022-castle-funk.mp3"></audio>
    <center>"This once empty town is beginning to feel like a city!"</center>

    <img src="media/misc/deltarune-status-update-sept-2022/update2022-dr-ch4-cafe.gif" width="600" height="449" inline>

    If you recruited the right characters, the band can play a new BGM for your town!

    <video class="video" controls="" playsinline="" poster="/media/misc/update2022-dr-ch4-queen-v2-thumb.png" volume="0.7" width="600" height="499">
    <source src="/media/misc/deltarune-status-update-sept-2022/update2022-dr-ch4-queen-v5.webm" type="video/webm">
    <source src="/media/misc/deltarune-status-update-sept-2022/update2022-dr-ch4-queen-v5.mp4" type="video/mp4">
    <p>Your browser does not support video playback. Please <html:a href="/assets/images/deltarune-status-update-sept-2022/update2022-dr-ch4-queen-v5.mp4">download the file</a> to watch.</p>
    </video>

    More characters finally get their own rooms!
---
Track: Green Room
Duration: '0:45'
URLs:
- https://utdr.hsmusic.wiki/media/misc/deltarune-status-update-sept-2022/update2022-greenroom.mp3
Referenced Tracks:
- Hip Shop
Commentary: |-
    <i>Toby Fox:</i> ([DELTARUNE Status Update - Sept 2022](https://deltarune.com/update-092022/))

    <center><b>And… More Dark Worlds !?</b></center>

    <center>♪ Green Room</center>
    <audio align="center" src="/media/misc/deltarune-status-update-sept-2022/update2022-greenroom.mp3"></audio>
    <center>"Relax and enjoy a world of cutting-edge entertainment!"</center>

    <img src="media/misc/deltarune-status-update-sept-2022/update2022-spr-green-room-screenshot.png" width="600" height="200" inline>

    Where could this possibly be?!
    